E-Arogya - Feature #165

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create Service to load all features and functions of a login role.
29/04/2024 02:07 PM - Srusvin Loka

Status: New Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Panchajanya mukkamala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create Get method to fetch all the features and functions access based on the login User Role permissions.

History

#1 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#2 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)
